Bug 740606

Summary: [abrt] nautilus-3.1.92-1.fc16: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: piio <bugzilla>
Component: nautilusAssignee: Tomáš Bžatek <tbzatek>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: autarch, ccecchi, per.sandberg, tbzatek, tsmetana
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:8bb2c659dbb8578fa03841473d4351c585e8806c
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-30 14:53:15 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: maps
none
File: backtrace none

Description piio 2011-09-22 16:16:33 UTC
abrt version: 2.0.5
backtrace_rating: 3
cmdline:        nautilus -n
comment:        Don't know
executable:     /usr/bin/nautilus
kernel:         3.1.0-0.rc6.git0.3.fc16.i686.PAE
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Thu Sep 22 18:09:17 2011
uid:            500

backtrace:      Text file, 31316 bytes
maps:           Text file, 47942 bytes

build_ids:
:ae8f3562a689341022459c09fe3d595d12dd096f
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:972a5fd804ddddeeacf5807b986fcaf0d36acbfc
:37b492e907219667bc9db5ecf2a55da7b91f5f8d
:af6c9ae2cdecae5d5de1ca1fbc8919d531986e5f
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:3f9ddfeafcd3322c99b50ce78fba272bbbc1732a
:fd6d61eb47fcd2f11a7a600e833fbef1b8a30a70
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:367f06182c81a8130e5fdbc3ccd2ca919bf33f64
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:aa9a4df5fa16320332ea125a458d7c569194d323
:2c0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:0c66f47155090aa88fa0174effc38414db016842
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:0369d47a5528941d10c753d64df355419b7c6276
:372871c58374852b18398bcd01a3ed065ca8b441
:a10f969d577b62e776bc5c01ea0def1f1329a9f9
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:e2de28543642aaceb5b66c1f21802a5bd2e0097e
:13b2452ef4c9dbd6db73643704906cae4929187e
:74feffbbb52d75315ebef816c412fcd249818613
:5257452caf0e3e3270dee35edc5f1918ba6250fb
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:82282bdd27c71e44d901db824d121545c0dc0159
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:96922aece1f1b686a8d4533c85f5c6b1e4972b21
:7e30b9802410f61404978ae086b83581c8474364
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:9fecbb223cbdf899f057dfb934cb967a2c6fb309
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:333f04d80ad25c22c3d8c938f7318617ff063917
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:841c84dc088b68f1c70ecb627a2b1bc61db01540
:c354de9c9c5c65a3c3cd6e8d43b09ddb610705c0
:566641389ca727503b13dc374555a1a05c5877a7
:378143d677dea62faab1399fbd7f845203ba3881
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:621f09fbf70bf18e89b858ada9fbf692d1dd550a
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:70c87bd7ae40b0497939552375cdb6aaf5d4a93a
:fcfa3298662b1023a62616007b218178e76f4ec7
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:90914f0edc3c05a5625dce62414a9df788e7b04f
:cd729644f14534198d6f9e48ff2b1b45df559386
:0ab9f3eee31038b870b8edd4c67141a83da965bc
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:1a334343e9150055e255cb8982b7e5cbbc201a77
:3d265e2c372336c6df1124c690c0bf867b399995
:7e2090d1a4f34919bef949020b5602b903d201b8
:5520876b38ed8dbfcb7b80a07016675e93869aab
:373fb51a03d9b1c9e1c2ba80db764817cf843d77
:d55e1abef167768e36fb69f865f31a43ca4a9866
:a416b9e760789993ae1a3e267f879744ccc45f31
:6f419944624f4d2469989d03d02a51969c97598f
:e071e1fb04fc42b0a6e51750285216f375fb4092
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:f1c43add8c7d29d5f40892ea62f655db3612c170
:5a417bb068af285d2721a47513a761144ca14644
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:38546b4fca83456b24f77db998b6834bdf09c07f
:e012145a98558b7d015f3ccf3cacfac44b498980
:c645b88e02fe82d7ac61a5df9e2cd6e15a9deb83
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:faa844e460702359079f4f15f1f881e87777abb6
:dfef7dedcde67014bc89671e9621fbff0a5f37ca
:643ad3e343460bd00940ad9e7600570ccce001c0
:821089cf988b523dbe14e93c2d15dbeae77ac926
:2cd5d6ba7d2f607edcece7cb6ba5297705da6ea9
:d901210c1e549a645a3a6e781ccc9025e18bd845
:1ed8c09310f23845f732ac7cc1c93281289c7950
:4bf0790095da2cd01a3e53032b03558908929633
:dc93e3acbddb6df669adaa2f9227bcee846b6c17
:38c4afdb1d64fe30f7ca5ce2ab37dcf9cff72261
:4192518d3f7b7491ad853b0b1bfe22482a7dde42
:990ee92eb439ab436b0bb879c71de4d709d95a29
:9d63dc2ec7319f8f859631fe02b108b896da5450
:78b7fc4b652011f16f46a52222e775ee852e8567
:c60c6d532d73077d02efeb2c38b57a47bde843b6
:b92c3ce80a781164e780c46b2a8790685e55c683
:1a6d2a45e450d144ffac14a32248b8ea1eaab3f6
:9bfe44e75320f63350eb432a13c50f72094e960a
:f86133e1fe4cc89b8502df83894e47c412f42cb7
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:7a5d41f862f5cc357d40065ea0bfe22414797e07
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:7523f9012d700a579c80e83f54445e7bfceb4eca
:bc368a6f8bf7cc2c8037fdeb80387e2599fe7bdb
:28a9c3213a803d2579833c44c4c9e28120f1362f
:b066800dcd5764b871028fdede58020a2c92d06d
:4325104a893287ae87d926483c74465c91d553cf
:e75e80fbbf966eeeb63ab8459c1dccecd7ee941c
:c841bed373f0474ddacb168667d56598a75af11a
:119a6bf50a2964ed5a3cc422edd6069745063ebc
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:558f3fc56fd39017fa85b903434e4458432fa444
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:bea09bf3f6bfbebf7bf19a1ef5736b7e2b3887b8
:3cd12b53856bf204ba665e20d4693c55d1203047
:bca3357820b3e873b1d5cc459864e76a8b16787f
:007d64f2c3990a6bf4e18a1f5dc117e772b49676
:723973b85dc8f2955837952e117f4f9bc9c51859
:4a1c09c34d86574992b1deb261a9b5494230f614
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:46664b7d7d764eac77182eafa8ff04ea67753b88
:d869860ed5c063047cc22505b9fadc02c5c5908d
:08dddfca8f03fe0e43c53e8a6f76032d8f624a98
:5fa81722ce0ba360ce91f16858da54a3fc453afb
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:cf51d642c3823e8a840da4120ce29b0b7ac7bfb5
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:4b045111479e1ec97d0ef5668482bf808e8dadba
:a8d3c86e3ac46a3c4a4b635f6335b7952615c72f
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:28d9d13aa03ce88c4cf317385867c1ee1ee73339
:04edf4e4030ed8a9549b627086dae8b17f2aa27d
:7e74a0a2373a74e96a2639718ca76987a173668e
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:738347dbb4fe834a3fdf6f7a0c9198e08490b925
:26b45ab3be42817143de21c025a3886ad6cf918d
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:0855907b043fc625d9ba9c803c4692e70201a5f9
:830edd8b3b8a659302f2f54a9091a448bbfda398
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:69707bfaa313c4d41d0b9bc1d92618b6f41fccdb
:6ba7ac6427bae2238ff383b0708c5b934864e314
:5948e26a34f167d2a6f640cdc19f746fd8bf9648
:d2c8780304a253c8162b3ac1313c895028d8c63a
:cf31c261ba84587d5743c8689e847dc6dbc2df2a
:4dae8e3200d49fd5ad35969c08dca61d1f76718b
:34c23131d73da42ca82169f0308df81f951682b6
:b9461e1434f04d41267c39cd2a75c1638d09ed0c
:af9c6042ea6bb22478a9acdfc966bdb27b6412d4
:59906e8d41b261c03c90134f348917ac1fdf22d8
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:901d48e28f346cb35e04aa0631abb9d2fd9de142
:15bab279752ad8e30f901abae77bcb1ed1f38977
:a1386893d519ec10dc6c5dd6c7ac5852fe98e2de
:23bd04fac014a1d97fe5c9835219969af4cd63e7
:0c4e3813279ba6a5b8c592fd89fff813df9d4a21
:7749a894550fe94eccd5492418df1c2ba8589874
:cf70c3a98488719e7c68622d6275bd3c1486ba09
:a65d5bfe96e2ad0cf509f948bced6291ff357fd8
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:8b59a59f5bd56b0514ac29c4c76ed33f8878cb88
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:7fdde11cdfacc5619598543b4d33127f8dbf4b4d
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:e401cf35114047d1cb89c3fcc1d5003168624067
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:10df2bdce97e5d79669c9e947f8326259612892c
:843cbaffa6f51df94c0ad4616fd2aba34d24b06d
:40b5f69b8a631cdd845e37b4d3cdd93448f632b3
:108908c014ba475d8f775412c22ccb3bc8a10837
:665d5fb0dea4d015a32ed4c3e76679e679741a79
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1315329694
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1315541868
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1315541865
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-13.fc16.i686 (Fedora Project) 1316582963
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1315330775
:/usr/lib/libgtk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.i686 (Fedora Project) 1315428355
:/usr/lib/libarchive.so.2.8.5 libarchive-2.8.5-1.fc16.i686 (Fedora Project) 1315343037
:/usr/lib/nautilus/extensions-3.0/libnautilus-sound-converter.so nautilus-sound-converter-3.0.1-2.fc16.i686 (Fedora Project) 1315542070
:/usr/share/locale/pl/LC_MESSAGES/nautilus.mo nautilus-3.1.92-1.fc16.i686 (Fedora Project) 1316669794
:/usr/share/locale/pl/LC_MESSAGES/gtk30.mo gtk3-3.1.92-1.fc16.i686 (Fedora Project) 1316669565
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315329942
:/usr/lib/libgmime-2.6.so.0.508.0 gmime-2.5.8-1.fc16.i686 (Fedora Project) 1315330349
:/usr/lib/libunique-3.0.so.0.0.2 unique3-3.0.2-1.fc16.i686 (Fedora Project) 1315331154
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1315330477
:/usr/lib/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc16.i686 (Fedora Project) 1315330348
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1315329883
:/usr/lib/libgdk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.i686 (Fedora Project) 1315428355
:/usr/lib/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.i686 (Fedora Project) 1315329746
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315329966
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.1.92-1.fc16.i686 (Fedora Project) 1316669565
:/usr/lib/libldap-2.4.so.2.7.1 openldap-2.4.26-4.fc16.i686 (Fedora Project) 1316669611
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315428336
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-13.fc16.i686 (Fedora Project) 1316582963
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1315541865
:/usr/lib/libgtk-3.so.0.192.0 gtk3-3.1.92-1.fc16.i686 (Fedora Project) 1316669565
:/lib/librt-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-4.fc16.i686 (Fedora Project) 1315330849
:/lib/libglib-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315428324
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1315330477
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-13.fc16.i686 (Fedora Project) 1316582963
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1315329724
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1302298373
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.1-1.fc16.i686 (Fedora Project) 1316669592
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1315329700
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.i686 (Fedora Project) 1316191278
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.92-1.fc16.i686 (Fedora Project) 1316669817
:/usr/lib/libclutter-glx-1.0.so.0.800.0 clutter-1.8.0-1.fc16.i686 (Fedora Project) 1316669575
:/usr/lib/libclutter-gst-1.0.so.0.314.0 clutter-gst-1.3.14-2.fc16.i686 (Fedora Project) 1316669579
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-13.fc16.i686 (Fedora Project) 1316582963
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1315329968
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1315329696
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1315329740
:/usr/bin/nautilus nautilus-3.1.92-1.fc16.i686 (Fedora Project) 1316669794
:/usr/lib/nautilus-actions/libna-core.so nautilus-actions-3.1.3-1.fc16.i686 (Fedora Project) 1315332258
:/usr/lib/nautilus/extensions-3.0/libnautilus-seahorse.so seahorse-plugins-2.91.6-0.2.git1e35fd9.fc16.i686 (Fedora Project) 1315343607
:/lib/libacl.so.1.1.0 libacl-2.2.51-2.fc16.i686 (Fedora Project) 1315329764
:/usr/lib/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.92-1.fc16.i686 (Fedora Project) 1316669790
:/usr/share/locale/pl/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1315330477
:/usr/lib/libavahi-ui-gtk3.so.0.1.4 avahi-ui-gtk3-0.6.30-4.fc16.i686 (Fedora Project) 1315331105
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1315329757
:/usr/lib/libatasmart.so.4.0.3 libatasmart-0.17-3.fc15.i686 (Fedora Project) 1302298374
:/lib/libpthread-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-4.fc16.i686 (Fedora Project) 1315754151
:/usr/lib/libbrasero-burn3.so.1.2.0 brasero-libs-3.1.90-1.fc16.i686 (Fedora Project) 1315428366
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1302298370
:/usr/share/locale/pl/LC_MESSAGES/atk10.mo atk-2.1.92-1.fc16.i686 (Fedora Project) 1316669563
:/usr/lib/libgdu-gtk.so.0.0.0 gnome-disk-utility-ui-libs-3.0.2-3.fc16.i686 (Fedora Project) 1315331148
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1315330480
:/usr/lib/nautilus-actions/libna-io-gconf.so nautilus-actions-3.1.3-1.fc16.i686 (Fedora Project) 1315332258
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315377516
:/usr/lib/libmx-1.0.so.2.299.0 libmx-1.3.1-2.fc16.i686 (Fedora Project) 1316669584
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1315329752
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315331081
:/usr/lib/libassuan.so.0.1.0 libassuan-2.0.1-1.fc16.i686 (Fedora Project) 1315329927
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.18-2.fc16.i686 (Fedora Project) 1315754200
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1315330480
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1315329724
:/lib/libdl-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1315754145
:/usr/lib/libatk-1.0.so.0.20201.1 atk-2.1.92-1.fc16.i686 (Fedora Project) 1316669563
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1315541868
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1315332630
:/usr/lib/nautilus/extensions-3.0/libevince-properties-page.so evince-nautilus-3.1.90-2.fc16.i686 (Fedora Project) 1316669961
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1302298370
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315329644
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.i686 (Fedora Project) 1315428351
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libc-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315329700
:/usr/lib/libbrasero-utils3.so.1.2.0 brasero-libs-3.1.90-1.fc16.i686 (Fedora Project) 1315428366
:/lib/libgthread-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/usr/lib/liblber-2.4.so.2.7.1 openldap-2.4.26-4.fc16.i686 (Fedora Project) 1316669611
:/lib/libm-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/nautilus/extensions-3.0/libtotem-properties-page.so totem-nautilus-1:3.1.92-1.fc16.i686 (Fedora Project) 1316669962
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1315329738
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315329700
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1315329744
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-4.fc16.i686 (Fedora Project) 1316669578
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1315329751
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14.90-9.i686 (Fedora Project) 1316191278
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1315329698
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1315329958
:/usr/lib/libgdu.so.0.0.0 gnome-disk-utility-libs-3.0.2-3.fc16.i686 (Fedora Project) 1315329845
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1302298373
:/usr/lib/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.i686 (Fedora Project) 1302298375
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315329697
:/usr/lib/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-6.fc16.i686 (Fedora Project) 1315330853
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1315329726
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1315329732
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315428336
:/usr/lib/nautilus/extensions-3.0/libnautilus-actions-menu.so nautilus-actions-3.1.3-1.fc16.i686 (Fedora Project) 1315332258
:/lib/libutil-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1315343127
:/usr/lib/nautilus/extensions-3.0/libnautilus-gdu.so gnome-disk-utility-nautilus-3.0.2-3.fc16.i686 (Fedora Project) 1315332265
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1315330480
:/usr/lib/nautilus/extensions-3.0/libnautilus-open-terminal.so nautilus-open-terminal-0.19-2.fc16.i686 (Fedora Project) 1315332262
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.92-1.fc16.i686 (Fedora Project) 1316669578
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315329700
:/usr/lib/nautilus/extensions-3.0/libnautilus-sendto.so nautilus-3.1.92-1.fc16.i686 (Fedora Project) 1316669794
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315329693
:/lib/libnss_files-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315377516
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1302298397
:/usr/lib/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.6-1.fc16.i686 (Fedora Project) 1316583017
:/usr/lib/nautilus/extensions-3.0/libdeja-dup.so deja-dup-19.90-1.fc16.i686 (Fedora Project) 1315343649
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1315541868
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1302298377
:/lib/libresolv-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/nautilus/extensions-3.0/libnautilus-fileroller.so file-roller-nautilus-3.1.92-1.fc16.i686 (Fedora Project) 1316669955
:/lib/libidn.so.11.6.5 libidn-1.22-3.fc16.i686 (Fedora Project) 1315329798
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1315330480
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1315486696
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.92-1.fc16.i686 (Fedora Project) 1316669786
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1315329692
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1316190977
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1315486696
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.7-5.fc16.i686 (Fedora Project) 1316489466
:/usr/lib/libquvi.so.6.0.1 quvi-0.2.19-1.fc16.i686 (Fedora Project) 1315330345
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libattr.so.1.1.0 libattr-2.4.46-2.fc16.i686 (Fedora Project) 1315329763
:/lib/libuuid.so.1.3.0 libuuid-2.20-1.fc16.i686 (Fedora Project) 1315343018
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.92-1.fc16.i686 (Fedora Project) 1316669692
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1315377516
:/lib/libgio-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libgnome-media-profiles-3.0.so.0.0.0 libgnome-media-profiles-3.0.0-1.fc16.i686 (Fedora Project) 1315331160
:/lib/libcrypt-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315343048
:/usr/lib/nautilus/extensions-3.0/libnautilus-actions-tracker.so nautilus-actions-3.1.3-1.fc16.i686 (Fedora Project) 1315332258
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1315329733
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.92-1.fc16.i686 (Fedora Project) 1316669817
:/usr/lib/nautilus/extensions-3.0/libnautilus-image-converter.so nautilus-image-converter-0.3.1-0.1.git430afce31.fc15.i686 (Fedora Project) 1303805150
:/usr/lib/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.i686 (Fedora Project) 1302298378
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.i686 (Fedora Project) 1315754146
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1302298373
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1315329566
:/usr/lib/libexif.so.12.3.2 libexif-0.6.20-1.fc16.i686 (Fedora Project) 1315329788
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1315329807
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1315329739
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1315330788
:/usr/lib/libbrasero-media3.so.1.2.0 brasero-libs-3.1.90-1.fc16.i686 (Fedora Project) 1315428366
:/usr/lib/nautilus/extensions-3.0/libnautilus-search-tool.so nautilus-search-tool-0.3.0-10.fc15.i686 (Fedora Project) 1303805148
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libevdocument3.so.3.0.0 evince-libs-3.1.90-2.fc16.i686 (Fedora Project) 1316669588
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1315343019
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1315330480
:/usr/lib/liblua-5.1.so lua-5.1.4-9.fc16.i686 (Fedora Project) 1315329750
:/usr/lib/libgdk-3.so.0.192.0 gtk3-3.1.92-1.fc16.i686 (Fedora Project) 1316669565
:/lib/libgmodule-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/lib/libgobject-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.i686 (Fedora Project) 1316669560
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315329966
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.8.0-1.fc16.i686 (Fedora Project) 1316669568
:/usr/lib/nautilus-actions/libna-io-desktop.so nautilus-actions-3.1.3-1.fc16.i686 (Fedora Project) 1315332258
:/usr/lib/nautilus-actions/libna-io-xml.so nautilus-actions-3.1.3-1.fc16.i686 (Fedora Project) 1315332258
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1315329739
:/usr/share/locale/pl/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.1.92-1.fc16.i686 (Fedora Project) 1316669600
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315329966
:/usr/lib/nautilus/extensions-3.0/libnautilus-brasero-extension.so brasero-nautilus-3.1.90-1.fc16.i686 (Fedora Project) 1315428571
:/usr/lib/libcogl.so.5.0.0 cogl-1.8.0-1.fc16.i686 (Fedora Project) 1316669568
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1315329965
:/lib/ld-2.14.90.so glibc-2.14.90-9.i686 (Fedora Project) 1316191286
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libgtop-2.0.so.7.2.0 libgtop2-2.28.4-1.fc16.i686 (Fedora Project) 1315428361
:/usr/lib/libnautilus-extension.so.1.4.0 nautilus-extensions-3.1.92-1.fc16.i686 (Fedora Project) 1316669791
:/usr/lib/libgnome-desktop-2.so.17.1.4 gnome-desktop-2.32.0-8.fc16.i686 (Fedora Project) 1315332358
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315331081

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=491-0859.firmy.pl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=179ebf0cc02daa4b985986e000000015-1316707708.182493-557660288
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-mxCaWc
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=piio
:USERNAME=piio
:MAIL=/var/spool/mail/piio
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/piio
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2484
:LANG=pl_PL.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/piio
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=piio
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-os4btOD9mI,guid=eec9df556ba33e116c10a1af00000061
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/piio
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-piio-kU5wqq/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2493,unix/unix:/tmp/.ICE-unix/2493
:SSH_AUTH_SOCK=/tmp/keyring-mxCaWc/ssh
:GPG_AGENT_INFO=/tmp/keyring-mxCaWc/gpg:0:1
:DESKTOP_AUTOSTART_ID=108f68afbe7d494e44131670770967505100000024930036

smolt_data:
:
:
:Ogólne
:=================================
:UUID: dce3c9c8-1104-4292-ac6b-3f8024b67976
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: i686
:BogoMIPS: 4522.00
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM)2 Duo CPU     P8400  @ 2.26GHz
:Stepping procesora: 6
:Rodzina procesora: 6
:Numer modelu procesora: 23
:Liczba procesorów: 2
:Prędkość procesora: 2268
:Pamięć systemu: 3988
:Przestrzeń wymiany systemu: 3813
:Producent: Dell Inc.
:System: Latitude E5400 
:Konstrukcja płyty głównej: Portable
:Jądro: 3.1.0-0.rc6.git0.3.fc16.i686.PAE
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4480:2098:4136:610) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10816:4136:610) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:4136:610) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4136:610) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4136:610) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(5348:5760:4136:610) pci, tg3, ETHERNET, NetXtreme BCM5761e Gigabit Ethernet PCIe
:(5348:17173:4136:12) pci, wl, NETWORK, Wireless 1397 WLAN Mini-Card
:(32902:9288:4136:610) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(4480:1142:4136:610) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(32902:10553:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:610) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:610) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:610) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:610) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4136:610) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4480:2082:4136:610) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10552:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-root / ext4 4096 4096 20641964 13986857 13777226 5242880 4739034 4739034
:/dev/sda6 /boot ext4 1024 1024 715809 514933 477971 186368 186108 186108
:/dev/sda5 WITHHELD fuseblk 4096 4096 3441917 945048 945048 3878496 3862077 3862077
:/dev/mapper/luks-home /home ext4 4096 4096 6939911 2305176 1952639 1766016 1656676 1656676
:/dev/sda2 WITHHELD fuseblk 4096 4096 6411943 1555524 1555524 6385936 6260377 6260377
:

var_log_messages:
:Sep 18 21:37:04 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 18 22:56:54 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 18 22:57:00 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 18 22:57:25 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 18 22:57:25 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 18 23:04:03 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 18 23:04:05 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 18 23:04:57 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 18 23:04:58 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 00:27:42 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 00:27:43 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 07:07:24 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 07:07:25 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 07:09:21 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 07:09:22 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 07:11:02 491-0859 abrt[3683]: saved core dump of pid 3388 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-09-19-07:11:02-3388.new/coredump (77381632 bytes)
:Sep 19 07:13:41 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 07:13:43 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 07:22:43 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 07:22:43 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 07:26:06 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 07:26:06 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 07:28:21 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 07:28:21 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 07:48:03 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 07:48:05 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 08:10:11 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 08:10:12 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 08:46:18 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 08:46:18 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 10:10:58 491-0859 kernel: [10723.527642] nautilus[10763]: segfault at aaaaaad6 ip 080ca82a sp bfbe3cc0 error 4 in nautilus[8048000+16b000]
:Sep 19 10:10:59 491-0859 abrt[13616]: saved core dump of pid 10763 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-09-19-10:10:58-10763.new/coredump (82247680 bytes)
:Sep 19 10:11:24 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 10:11:24 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 12:25:33 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 12:25:34 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 12:26:43 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 12:26:43 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 13:10:54 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 13:10:55 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 16:01:55 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 16:01:56 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 18:23:44 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 18:23:46 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 18:24:26 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 18:24:26 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 19 21:37:47 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 19 21:37:47 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 20 00:26:53 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 20 00:26:57 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 20 00:28:23 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 20 00:28:23 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 20 05:38:07 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 20 05:38:08 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 20 05:40:47 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 20 05:40:47 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 20 07:03:06 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 20 07:03:07 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 20 16:39:15 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 20 16:39:18 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 20 19:52:15 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 20 19:52:18 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 20 19:52:50 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 20 19:52:50 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 21 07:09:35 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 21 07:09:37 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 21 08:43:14 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 21 08:43:16 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 21 08:44:26 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 21 08:44:26 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 21 16:05:19 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 21 16:05:21 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 21 16:06:58 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 21 16:06:59 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 22 07:16:52 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 22 07:16:54 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 22 07:18:05 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 22 07:18:06 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 22 07:36:32 491-0859 yum[4352]: Updated: nautilus-extensions-3.1.92-1.fc16.i686
:Sep 22 07:36:37 491-0859 yum[4352]: Updated: nautilus-3.1.92-1.fc16.i686
:Sep 22 07:38:29 491-0859 yum[4352]: Updated: nautilus-devel-3.1.92-1.fc16.i686
:Sep 22 07:39:15 491-0859 yum[4352]: Updated: file-roller-nautilus-3.1.92-1.fc16.i686
:Sep 22 07:39:21 491-0859 yum[4352]: Updated: evince-nautilus-3.1.90-2.fc16.i686
:Sep 22 07:39:22 491-0859 yum[4352]: Updated: 1:totem-nautilus-3.1.92-1.fc16.i686
:Sep 22 07:46:43 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 22 07:46:49 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 22 07:48:23 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 22 07:48:24 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 22 08:49:26 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 22 08:49:28 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 22 08:50:26 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 22 08:50:26 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 22 17:28:57 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 22 17:28:59 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 22 17:29:41 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 22 17:29:41 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 22 18:09:04 491-0859 nautilus: [N-A] Nautilus-Actions Tracker 3.1.3 initializing...
:Sep 22 18:09:06 491-0859 nautilus: [N-A] Nautilus-Actions Menu Extender 3.1.3 initializing...
:Sep 22 18:09:18 491-0859 abrt[3035]: saved core dump of pid 2814 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-09-22-18:09:17-2814.new/coredump (32067584 bytes)

xsession_errors:
:** (nautilus:3389): DEBUG: seahorse nautilus module initialized
:Initializing nautilus-search-tool extension
:Initializing nautilus-gdu extension
:Initializing nautilus-sound-converter extension
:Initializing nautilus-image-converter extension
:Initializing nautilus-open-terminal extension
:Window Title: 'Pulpit'; Application Name: 'nautilus'; Class: 'Nautilus'; Geometry: 1280x800+0+0

Comment 1 piio 2011-09-22 16:16:39 UTC
Created attachment 524446 [details]
File: maps

Comment 2 piio 2011-09-22 16:16:41 UTC
Created attachment 524447 [details]
File: backtrace

Comment 3 autarch princeps 2011-11-13 22:42:14 UTC
Package: nautilus-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
During login

Comment 4 abrt-bot 2012-03-30 14:53:15 UTC
Backtrace analysis found this bug to be similar to bug #705579, closing as duplicate.

Bugs which were found to be similar to this bug: 
  emerald: bug #680592
  evolution: bug #706089
  gedit: bug #650406
  gnome-scan: bug #609230
  gnome-screensaver: bug #666451
  libX11: bug #705579
  nautilus: bug #543282, bug #545493, bug #574789, bug #576538, bug #601500, bug #614613, bug #633017
  yelp: bug #587425, bug #618993

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 705579 ***